# VLSI SAPD Documentation

Presentation | AGDS | CIF | DTR | OPENCHAMS | SPICE | Links & Contact

WirePoint Class Reference
Inheritance diagram for WirePoint:

## Detailed Description

This class describes wire point. A wire point is an abstract object used to define all "direction changing" points of a wire.

Generated by doxygen 1.8.14 on Thu Oct 18 2018 | Return to top of page

VLSI SAPD Documentation | Copyright © 2010 - 2011 UPMC All rights reserved